{
  "tabWidth": 4,
  "singleQuote": true,
  "trailingComma": "all",
  "printWidth": 110,
  "proseWrap": "never",
  "overrides": [
    {
      "files": ".prettierrc",
      "options": {
        "parser": "json"
      }
    }
  ]
}
